<?php
error_reporting(E_ALL);
ini_set('display_errors', '1');
session_start();
include("class.phpmailer.php");
include("class.smtp.php");
require_once("global_config.php");
require_once("check_input.php");
require_once("SimpleImage.php");
if(isset($_SESSION['order_token'])){
	$order_token = $_SESSION['order_token'];
} else {
	$_SESSION['order_token'] = generate_order_token();
}
?>